
SSiO - Feature #458

Backlog # 409 (In Progress): Phoenix related

Order IoT units

08/16/2021 07:17 AM - Leif Häggmark

Status: Closed Start date: 07/03/2021

Priority: Normal Due date:  

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#2 - 08/16/2021 01:31 PM - Leif Häggmark

- Status changed from New to Closed
